/*
anythingSlider v1.2

By Chris Coyier: http://css-tricks.com
with major improvements by Doug Neiner: http://pixelgraphics.us/
based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.tx-jfmulticontent-pi1 .anythingSlider {
    width: 670px;
    height: 290px;
    float: left;
    position: relative;
    margin: 0 auto 10px
    }
.tx-jfmulticontent-pi1 .anythingSlider .wrapper {
    width: 670px;
    overflow: auto;
    height: 290px;
    /*margin: 0 40px;*/
    position: absolute;
    top: 0;
    left: 0
    }
/* Width below is max for Opera */
.tx-jfmulticontent-pi1 .anythingSlider .wrapper ul {
    width: 32700px;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    background: #eee;
    margin: 0
    }
.tx-jfmulticontent-pi1 .anythingSlider ul li {
    display: block;
    float: left;
    padding: 0;
    height: 290px;
    width: 670px;
    margin: 0
    }
.tx-jfmulticontent-pi1 .anythingSlider .arrow {
    display: none;
    /*display: block;*/
    height: 200px;
    width: 67px;
    /*background: url(images/arrows.png) no-repeat 0 0;*/
    text-indent: -9999px;
    position: absolute;
    top: 65px;
    cursor: pointer
    }
.tx-jfmulticontent-pi1 .anythingSlider .forward {
    background-position: 0 0;
    right: -20px
    }
.tx-jfmulticontent-pi1 .anythingSlider .back {
    background-position: -67px 0;
    left: -20px
    }
.tx-jfmulticontent-pi1 .anythingSlider .forward:hover {
    background-position: 0 -200px
    }
.tx-jfmulticontent-pi1 .anythingSlider .back:hover {
    background-position: -67px -200px
    }
.news-holder {
    position: absolute;
    height: 60px;
    color: white;
    width: 453px;
    margin: 230px 0 0 207px;
    padding: 5px;
    background: transparent url(../images/news-bg.png) no-repeat right top;
    text-align: left
    }
.news-holder .date {
    float: left;
    overflow: hidden;
    height: 25px;
    margin-top: 3px;
    width: 64px
    }
.news-holder .date .d {
    color: #b1bcc7;
    font: 24px Tahoma, Arial, sans-serif;
    height: 20px;
    line-height: 22px;
    text-align: right;
    width: 30px
    }
.news-holder .date .m {
    color: #b1bcc7;
    font: 12px Tahoma, Arial, sans-serif;
    height: 11px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 25px
    }
.news-holder .date .j {
    color: #b1bcc7;
    height: 9px;
    line-height: 11px;
    font: 10px Tahoma, Arial, sans-serif;
    text-align: center;
    width: 25px
    }
.news-holder div {
    float: left;
    height: 60px;
    width: 370px
    }
.news-title {
    overflow: hidden
    }
.news-holder h1 {
    color: #fff;
    font: 22px Tahoma, Arial, sans-serif;
    max-height: 60px;
    overflow: hidden
    }
.news-holder p {
    color: #b1bcc7;
    font: 12px/18px Tahoma, Arial, sans-serif
    }
.news-holder a {
    color: #fff;
    font: 12px/18px Tahoma, Arial, sans-serif
    }
.tx-jfmulticontent-pi1 #thumbNav {
    float: right;
    position: relative;
    top: 230px;
    text-align: right;
    width: 20px;
    height: 60px;
    background-color: #012b58;
    z-index: 10
    }
.anythingSlider .wrapper a {
    background: transparent url(../images/ghost.gif) no-repeat;
    display: block;
    position: absolute;
    height: 290px;
    width: 670px;
    z-index: 5;
    text-decoration: none
    }
.anythingSlider .wrapper a span {
    visibility: hidden
    }
.tx-jfmulticontent-pi1 #thumbNav a {
    background-color: #013063;
    color: #90a4ba;
    font: 10px/20px Verdana, serif;
    display: inline-block;
    height: 20px;
    width: 20px;
    text-align: center;
    overflow: hidden;
    text-decoration: none
    }
.tx-jfmulticontent-pi1 #thumbNav a:hover {
    background-color: #013e7f
    }
.tx-jfmulticontent-pi1 #thumbNav a.cur {
    background: none
    }
.tx-jfmulticontent-pi1 #start-stop {
    display: none;
    background: green;
    /*background-image: url(images/cellshade.png);*/
    background-repeat: repeat-x;
    color: white;
    padding: 2px 5px;
    width: 40px;
    text-align: center;
    position: absolute;
    right: 45px;
    top: 323px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px
    }
.tx-jfmulticontent-pi1 #start-stop.playing {
    background-color: red
    }
.tx-jfmulticontent-pi1 #start-stop:hover {
    background-image: none
    }
/*
  Prevents
*/
.tx-jfmulticontent-pi1 .anythingSlider .wrapper ul ul {
    position: static;
    margin: 0;
    background: none;
    overflow: visible;
    width: auto;
    border: 0
    }
.tx-jfmulticontent-pi1 .anythingSlider .wrapper ul ul li {
    float: none;
    height: auto;
    width: auto;
    background: none
    }
.content-home .news-list-browse {
    display: none
    }